Foreman - Bug #2710

Kickstart default safemode failure
06/25/2013 02:22 PM - Dominic Cleal

Status: Closed
Priority: Normal
Assignee:

Category: Templates
Target version: 1.2.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
Pull this into Foreman 1.2 please:

https://github.com/theforeman/community-templates/pull/15

Related issues:
Related to Foreman - Bug #2711: Review provision template leads to: HTTP-erro... Duplicate

06/25/2013

Associated revisions

Revision c9d6c478 - 06/26/2013 06:19 AM - Dmitri Dolguikh

fixes #2710 - removed a superfluous os name check that was tripping up safemode.
Revision 52143547 - 06/28/2013 11:50 AM - Dmitri Dolguikh
fixes #2710 - removed a superfluous os name check that was tripping up safemode.

(cherry picked from commit c9d6c478febab78d1543f89066c33e1ecf1059f8)

History

#1 - 06/26/2013 05:44 AM - Anonymous
- Status changed from Assigned to Ready For Testing

PR:https://github.com/theforeman/foreman/pull/749

#2 - 06/26/2013 07:17 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset c9d6c478febab78d1543f89066c33e1ecf1059f8.
1/1



https://github.com/theforeman/community-templates/pull/15
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c9d6c478febab78d1543f89066c33e1ecf1059f8
http://www.tcpdf.org

